<?php
	/*
	Widget Name:Icon Text Block
	Description:A Widget to display Icon Text Block
	Author:PagliThemes
	Author URI:http://paglithemes.com
	Widget URI:
	Video URI:
	*/

	class Pagli_Icon_Text_Block extends SiteOrigin_Widget {

	    function get_template_name($instance) {
	        return '';
	    }

	    function get_style_name($instance) {
	        return '';
	    }

	    function __construct() {

			parent::__construct(
				'icon-text-block',
				__('Icon Text Block', 'pagli'),
				array(
					'description' => __('A widget to display icon text block.', 'pagli'),
					'panels_groups' => array('pagli_widget_group'),
				),
				array(

				),
				false,
				plugin_dir_path(__FILE__)
			);

		}
	}

	siteorigin_widget_register('pagli-icon-text-block', __FILE__, 'Pagli_Icon_Text_Block');